body {

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td, th, tr {

	font-size: 12px;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #FFFFFF;

}


#pie 	{ 

	background: url("imagen/tabla_abajo.gif") no-repeat bottom; 
	border: none;
	text-align: right;
	padding: 0px 23px 10px 0px;

}

h1, h2, h3 {
	
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #AC1D22;

}

a, h2 a:hover, h3 a:hover {
	color: #AC1D22;
	text-decoration: none;
}
	
a:hover {
	color: #AC1D22?;
	text-decoration: underline;
}

.titular {
	
	font-size: 22px;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #AC1D22;

}

.pregunta {
	
	color: #B79A5E;
	font-weight: bold;	

}

.menu {
	
	color: #FFFFFF;
	font-weight: bold;	

}

.titular_blanco {
	
	font-size: 18px;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #FFFFFF;

}

.blanco {
	
	color: #FFFFFF;	

}

.rojo {
	
	color: #AC1D22;	

}

img.border { 
	border: 1px solid #AC1D22; 
	padding: 10px 10px 10px 10px;
}

img.sinborde { 
	border: 1px solid #AC1D22; 
	padding: 0px 0px 0px 0px;
}

